#pre-header {background-color: #e0484c;}
#pre-header .header-links > ul > li:before {display: none;}
#pre-header .header-links > ul > li {border-right: 1px solid rgba(250,250,250,.4);}
#pre-header .header-links > ul > li:first-child {border-left: 1px solid rgba(250,250,250,.4);}
#pre-header .header-links li a, #pre-header-social li, #pre-header-social li a {color: #fff;}
#pre-header .header-links .menu-hover > a, #pre-header .header-links > ul > li > a:hover {color: rgba(250,250,250,.75) !important;}
#pre-header .header-links .sub-menu {border-top: none;background-color: #eee;}
#pre-header .header-links .sub-menu a {color: #232323;border-bottom: 1px solid #ddd;padding: 5px 15px;margin: 0px 15px;}
#pre-header .header-links .sub-menu li:last-child a {border-bottom: none;}
.main-navigation .sub-menu .sub-menu {top: 0px;border-left: 1px solid #ddd;}
#pre-header-social li {border-left: 1px solid rgba(250,250,250,.4);}
#pre-header-social li:last-child {border-right: 1px solid rgba(250,250,250,.4);}
#pre-header-social li a:hover {color: rgba(250,250,250,.75);background-color: transparent !important;}
#header .header-links > ul > li a, #header-sticky .header-links > ul > li a {text-transform: uppercase;font-weight: 700;}
#header .header-links .sub-menu, #header-sticky .header-links .sub-menu {border-top: none;background-color: #eee;}
#header .header-links .sub-menu .sub-menu, #header-sticky .header-links .sub-menu .sub-menu {border-left: 1px solid #ddd;}
#header .sub-menu li, #header-sticky .sub-menu li {border-right: none;border-left: none;}
#header .header-links .sub-menu a, #header-sticky .header-links .sub-menu a {border-bottom: 1px solid #ddd;text-transform: capitalize;}
#header .header-links .sub-menu li:last-child a, #header-sticky .header-links .sub-menu li:last-child a {border-bottom: none;}
#header-search .fa-search {background-color: #e0484c;color: #fff;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header-search .fa-search:hover {opacity: .75;}
#introaction, #outroaction {padding: 60px 0px;background-color: #e0484c;}
#introaction-core, #outroaction-core {box-shadow: 0px 0px 20px rgba(0,0,0,.15);background-color: #fff;padding: 45px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
#introaction-core .two_third, #outroaction-core .two_third, #introaction-core .one_third, #outroaction-core .one_third {margin: 0;float: none;text-align: center;width: 100%;}
.action-link a {margin-top: 20px;background-color: transparent;border: 2px solid #e0484c;color: #e0484c;font-weight: 700;padding: 8px 20px;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.action-link a:hover {background-color: #e0484c;color: #fff;}
.action-text h3 {text-transform: uppercase;margin-bottom: 20px;}
.action-teaser p {line-height: 24px;}
#section-home .section {border: none;box-shadow: 0px 0px 20px rgba(0,0,0,.15);border-bottom: 3px solid #e0484c;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
#section-home .entry-content {padding: 20px 20px 10px 20px;}
#section-home h3 {margin-bottom: 15px;}
#section-home .more-link {margin-top: 0px;display: inline-block;background-color: transparent;border: 2px solid #e0484c;color: #e0484c;font-weight: 700;padding: 8px 20px;text-transform: uppercase;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
#section-home .more-link:hover {background-color: #e0484c;color: #fff;}
#section-home img {border-top-right-radius: 5px;border-top-left-radius: 5px;}
#footer {background-color: #fff;padding: 60px 0px;border-top: 1px solid #eee;}
#footer-core h3 {font-size: 13px;text-transform: uppercase;font-weight: 700;color: #1e1e1e;position: relative;margin-bottom: 30px;padding-bottom: 15px;}
#footer-core h3:after {width: 60px;height: 1px;background-color: #e0484c;content: "";position: absolute;left: 0;bottom: 0;}
#footer .widget li a {color: #7a7a7a;font-size: 13px;}
#footer .widget li a:hover {color: #e0484c;}
#footer .widget li a:before {display: none;}
#footer .widget li span {display: block;font-size: 12px;color: #aaa;}
#footer .widget_recent_entries li, #footer .widget_recent_comments li {margin-bottom: 10px;}
#footer .widget li:last-child {margin-bottom: 0px;}
#footer .widget_search .search {background-color: #f7f7f7;outline: none;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
#footer .widget_tag_cloud a {background-color: #eee;color: #e0484c;font-weight: 600;font-size: 13px;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
#footer .widget_tag_cloud a:hover {background-color: #e0484c;color: #fff;}
#sub-footer {border-top: 1px solid #eee;background-color: #fff;color: #7a7a7a;}
#sub-footer a {color: #aaa;}
#sub-footer a:hover {color: #e0484c;}
#footer-menu li:after {display: none;}
#intro {background-color: #fff;border-bottom: 1px solid #ddd;padding: 35px 10px;}
#intro .page-title {font-size: 24px;font-weight: 900;}
#intro.option2 .page-title {width: 100%;float: left;}
#intro.option2 #breadcrumbs {float: left;display: block;width: 100%;}
#intro #breadcrumbs-core {text-align: left;color: #7a7a7a;}
.blog-article.sticky {background: transparent;padding: 0px;border-bottom: none;}
.blog-article.sticky .entry-content {background-color: transparent;padding: 0px;}
.blog-article {border-bottom: none;padding-bottom: 0px;margin-bottom: 50px;position: relative;}
.blog-article .entry-meta a, .blog-style1 .entry-content.comment-icon .comment a {font-weight: 700;color: #e0484c;}
.blog-article .entry-meta i, .blog-style1 .entry-content.comment-icon .fa-comments {color: #e0484c !important;}
.blog-article .entry-meta a:hover {opacity: .75;}
.blog-style1 .entry-content.comment-icon .comment {position: relative;}
.blog-style1 .entry-content.comment-icon .comment .comment-text {display: inline-block;}
.blog-style1 .entry-content.comment-icon .fa-comments {display: inline;color: #232323;border: none;padding-right: 5px;}
.blog-style1 .entry-content.comment-icon .comment:before {color: #999;content: "/";margin-right: 10px;}
.blog-style1 .entry-content.comment-icon .fa-comments:hover {border: none;}
.blog-article .more-link a {margin-top: 0px;display: inline-block;background-color: transparent;border: 2px solid #e0484c;color: #e0484c;font-weight: 700;padding: 8px 20px;text-transform: uppercase;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.blog-article .more-link a:hover {background-color: #e0484c;color: #fff;}
.blog-article .more-link {padding-top: 0px;}
.pag li a, .pag li span {border: none;font-weight: 700;color: #232323;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.pag li a:hover, .pag li.current span {background-color: #e0484c;box-shadow: 0px 0px 20px rgba(0,0,0,.1);}
#sidebar .widget_search .search {background-color: #f7f7f7;outline: none;border: none;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
#sidebar h3.widget-title {font-size: 18px;text-transform: capitalize;color: #aaa;}
#sidebar .widget {margin-bottom: 50px;}
#sidebar .widget_recent_entries li a:before {display: none;}
#sidebar .widget li span {display: block;font-weight: 600;color: #aaa;}
#sidebar .widget_recent_entries li, #sidebar .widget_recent_comments li {margin-bottom: 10px;}
#sidebar .widget li:last-child {margin-bottom: 0px;}
#sidebar .widget li a {font-size: 14px;font-weight: 700;color: #232323;}
#sidebar .widget li a:hover {color: #e0484c;}
#sidebar .widget_tag_cloud a {background-color: #eee;color: #e0484c;font-weight: 600;font-size: 13px;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
#sidebar .widget_tag_cloud a:hover {background-color: #e0484c;color: #fff;}
.single .entry-header.comment-icon {padding-left: 0px;}
.single .entry-meta, .single .entry-meta a, .single .entry-header.comment-icon .comment a {font-weight: 700;color: #e0484c;}
.single .entry-meta i, .single .entry-header.comment-icon .fa-comments {color: #e0484c !important;}
.single .entry-meta a:hover {opacity: .75;}
.single .entry-header.comment-icon .comment {position: relative;}
.single .entry-header.comment-icon .comment .comment-text {display: inline-block;}
.single .entry-header.comment-icon .fa-comments {display: inline;color: #232323;border: none;padding-right: 5px;}
.single .entry-header.comment-icon .comment:before {color: #999;content: "/";margin-right: 10px;}
.single .entry-header.comment-icon .fa-comments:hover {border: none;}
.single .entry-header {border-bottom: none;}
#nav-above, #nav-below {padding: 30px 0px;border-top: 1px solid #eee;}
.nav-previous a, .nav-next a {background-color: transparent;border: 2px solid #e0484c;color: #e0484c;font-weight: 700;text-transform: uppercase;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.nav-previous a:hover, .nav-next a:hover {background-color: #e0484c;color: #fff;border-color: #e0484c;}
#comments-title h3, #reply-title {color: #aaa;}
.commentlist article {background-color: #f7f7f7;border: 1px solid #eee;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.comment-author a, .comment-meta a, .comment .reply a {font-weight: 700;}
#commentform #comment {outline: none;background-color: #f7f7f7;border: none;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.logged-in-as a {font-weight: 700;}
.themebutton, button, html input[type="button"], input[type="reset"], input[type="submit"] {background-color: transparent;border: 2px solid #e0484c;color: #e0484c;font-weight: 700 !important;padding: 8px 20px;text-transform: uppercase;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.themebutton:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {background-color: #e0484c;color: #fff;}